<?php

	include("../M0/session_start.php") ;

	if ( $_SESSION['level'] < 3 ) {
		header('Location: ' . $root_dir . '/M1/index_00.php');
		exit();
	}

	include("../M0/communs_en_tete_HTML.html") ;
	$back_link = "../M5/gestion_sondes.php";
	include('../M0/communs_en_tete_home_back.html');

	$return_path = "/M5/gestion_sondes.php" ;
	include('../M0/display_user_only.php'); 

?>

<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	

	<tr align="center">
		<td>

			<font size="4" color="lightblue" face="Arial, Helvetica, sans-serif">
				</br><u>- obtention d'un code temporaire -</u>
			</font>	

			<table align="center" width="80%">
			
				<tr align="left">
					<td align="left" >
				
						<label>
							<?php
								include("./get_code_for_one_sonde_execute_script.php") ;
							?>
						</label>

						<font size="1" face="Arial, Helvetica, sans-serif"><br><br></font>

					</td>
				</tr>
				

			</table>
			
			
			
		</td>
	</tr>

</table>

    </body>
</html>